html,body {
	margin:0;
	padding:0;
	height:100%; /* needed for container min-height */
	background: rgb(38,46,83);
	font-family: Arial, Helvetica, sans-serif;
	font-size:small;
	
}

a:link {
	color: #003399;
	text-decoration: none;

}
a:visited{
	color: #003399;
	text-decoration: none;
}

a:hover {
	color: #003399;
	font-weight: bold;
	text-decoration: underline;
}
a:active {
	color: #7F74AE;
	text-decoration: none;
}

h1 { 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #003;
	line-height: normal;
}

p { 
	line-height:1.5;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333;
}

div#container {
	position:relative; /* needed for footer positioning*/
	margin:0 auto; /* center, not in IE5 */
	width:1001px;
	height:auto !important; /* real browsers */
	height:100%; /* IE6: treaded as min-height*/
	min-height:100%; /* real browsers */
	background: #FFF;
}

div#header {
	height: 192px;
	width: 1001px;
	padding: 0px;
}

#ul_logo {
	position:absolute;
	left:0px;
	top:0px;
	width:400px;
	height:126px;
	z-index:3;
}

#ur_header {
	position:absolute;
	top:0px;
	right:1px;
	width:600px;
	height:50px;
	z-index:2;
}

#home_button {
	position:absolute;
	left:0px;
	top:126px;
	width:151px;
	height:66px;
}

#myaccount_button {
	position:absolute;
	left:151px;
	top:126px;
	width:136px;
	height:66px;
}

#aboutus_button {
	position:absolute;
	left:287px;
	top:126px;
	width:136px;
	height:66px;
}

#products_button {
	position:absolute;
	left:423px;
	top:126px;
	width:131px;
	height:66px;
}

#distrib_button {
	position:absolute;
	left:554px;
	top:126px;
	width:131px;
	height:66px;
}

#resources_button {
	position:absolute;
	left:685px;
	top:126px;
	width:136px;
	height:66px;
}

#contactus_button {
	position:absolute;
	left:821px;
	top:126px;
	width:134px;
	height:66px;
}


#section_1_button {
	position:absolute;
	left:0px;
	top:126px;
	width:151px;
	height:66px;
}

#section_2_button {
	position:absolute;
	left:151px;
	top:126px;
	width:136px;
	height:66px;
}

#section_3_button {
	position:absolute;
	left:287px;
	top:126px;
	width:136px;
	height:66px;
}

#section_4_button {
	position:absolute;
	left:423px;
	top:126px;
	width:131px;
	height:66px;
}

#section_5_button {
	position:absolute;
	left:554px;
	top:126px;
	width:131px;
	height:66px;
}

#section_6_button {
	position:absolute;
	left:685px;
	top:126px;
	width:136px;
	height:66px;
}

#section_7_button {
	position:absolute;
	left:821px;
	top:126px;
	width:134px;
	height:66px;
}



#navbar_rt {
	position:absolute;
	left:949px;
	top:126px;
	width:52px;
	height:66;
}

div#navbar {
	position:relative;
	z-index:2;
}

div#content {
	padding:1px 20px 5em 20px; /* bottom padding for footer */
	left:0px;
	top:192px;
	width:912px;
	background:#FFF;
}

div#content_leftcol {
	padding:1px 2px 2px 2px; /* bottom padding for footer */
	left:0px;
	width:172px;
	background:#fff;
}

div#content_maincol {
	position:absolute;
	left:210px;
	top:192px;
	width:730px;
	height:100%;
	background:#fff;
}

div#content_right {
	position:absolute;
	right:0px;
	top:0px;
	width:52px;
	height:100%;
	background: rgb(38,46,83);
}

div#footer {
	position:absolute;
	width:1002px;
	bottom:0; /* stick to bottom */
	background-color: rgb(38,46,83);
}

div#footer_ll {
	position:relative;
	background-image: url(../images/FooterLeft.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	float:left;
	left:0px;
	width:551px;
	height:55px;
}

div#footer_lr {
	position:relative;
	background-image: url(../images/FooterRight.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	left:551px;
	width:451px;
	height:55px;
}
